.nav li ul li {
    width: 200px;
    background-color:#FFF;}
.nav li:hover ul{display:block;} 
.nav li ul{display:none;}
.nav{text-align:center;}
.nav ul li{display:inline-block;*display:inline;*zoom:1;
    -webkit-transition-duration: .3s;
    -moz-transition-duration: .3s;
    -o-transition-duration: .3s;
    transition-duration: .3s;
    -ms-transition-duration: 0s;
    position:relative;
  
    background: #FFFF;}
.nav li ul a:hover{color:#333; background:#8c0000;     display:block;}
.nav ul li:hover{background:#8c0000;}
.nav ul li a{padding:0 18px;font-size:16px;color:#333;
    -webkit-transition-duration: .3s;
    -moz-transition-duration: .3s;
    -o-transition-duration: .3s;
    transition-duration: .3s;
    -ms-transition-duration: 0s;
    display:block;}

.nav ul li:hover li a{color:#666;}
.nav ul li ul{position:absolute;top:46px;background:#fff;display:none;z-index:999; width: 180px;}
.nav ul li:hover ul{display:block;}
.nav ul ul li{width:100%;}
.nav ul ul li a{     padding: 0 6px;
    display: block;
    font-size: 14px;}
.nav li ul li:hover a{color:#fff;} 

/**组件样式*/
